Bug 1899791 - Please branch and build autojump for EPEL 8
Summary: Please branch and build autojump for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: autojump
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1914467
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2020-11-20 01:25 UTC by Michel Lind
Modified: 2021-01-18 01:49 UTC (History)
5 users (show)

Fixed In Version: autojump-22.5.3-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-18 01:49:44 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2020-11-20 01:25:29 UTC
Description of problem:
It's available on EPEL 7, and some of our users at work would like to use it on our servers that have been migrated to EPEL 8.

I am happy to comaintain if needed (FAS: salimma); the new epel-packagers-sig can help maintain this going forward for newer EPEL releases too: https://fedoraproject.org/wiki/EPEL/Packagers

Comment 1 Thibault North 2021-01-10 19:28:54 UTC
Given you full accesses. Sorry for the delay.

Comment 2 Michel Lind 2021-01-12 01:41:45 UTC
❯ fedpkg request-branch epel8                                                                      
https://pagure.io/releng/fedora-scm-requests/issue/31711

Comment 3 Fedora Update System 2021-01-13 00:18:39 UTC
FEDORA-EPEL-2021-2f0e55a233 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2f0e55a233

Comment 4 Fedora Update System 2021-01-14 02:25:00 UTC
FEDORA-EPEL-2021-2f0e55a233 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2f0e55a233

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-18 01:49:44 UTC
FEDORA-EPEL-2021-2f0e55a233 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.